﻿/*colors*/
:root {
    --ce-white: #ffffff;
    --ce-black: #000000;
    --ce-darkblue: #194c79;
    --ce-blue: #23a5de;
    --ce-gold: #f2a020;
    --ce-green: #84c442;
    --ce-orange: #df6228;
    --ce-gray: #e2e1e0;
    --ce-darkgray: #4c4e56;
    --ce-font: #111111;
    --ce-hover: #1f96ca;
}

body {
    background-color: transparent;
}

#user-wrapper {
    background-color: var(--ce-white);
    height: auto;
}

    #user-wrapper > div {
        display: flex;
        justify-content: flex-end;
        padding: 12px 0 !important;
    }

        #user-wrapper > div .utilityNav {
            align-items: center;
            display: flex;
            float: inherit !important;
        }

            #user-wrapper > div .utilityNav .userNav {
                margin-right: 10px;
            }

                #user-wrapper > div .utilityNav .userNav a {
                    color: var(--ce-darkblue);
                    font-family: Roboto, san-serif;
                    font-size: 18px;
                    font-weight: 500;
                    margin-left: 11px 
                }

                    #user-wrapper > div .utilityNav .userNav a img {
                        border-radius: 3px;
                        display: none;
                        overflow: hidden;
                        width: 24px !important;
                    }

#page-wrapper {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

    #page-wrapper #content-wrapper #main {
        min-height: auto;
    }

    #page-wrapper #content-wrapper {
        background-image: none;
        display: flex;
        flex-direction: column;
        flex-grow: 2;
    }

        #page-wrapper #content-wrapper header {
            background-color: var(--ce-darkblue);
            border-top: 3px solid var(--ce-blue);
            position: relative;
            z-index: 1;
            min-height: 43px;
        }

            #page-wrapper #content-wrapper header #header {
                background-image: none;
                padding-top: 0;
                position: relative;
            }

                #page-wrapper #content-wrapper header #header.sub-page {
                    background-image: none;
                    display: flex;
                    justify-content: flex-start;
                    height: auto;
                }

                    #page-wrapper #content-wrapper header #header.sub-page #main-navigation {
                        float: inherit;
                        margin-left: auto;
                        margin-top: -3px;
                        order: 2;
                        position: inherit;
                    }

                        #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item {
                            border-top: 3px solid var(--ce-blue);
                            margin-left: 10px;
                        }

                            #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item:hover {
                                background-color: var(--ce-blue);
                                background-image: none;
                                border-top-color: var(--ce-orange);
                            }

                            #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item a {
                                color: var(--ce-white);
                                display: block;
                                font-family: Roboto, san-serif;
                                font-size: 18px;
                                font-weight: 200;
                                padding: 10px;
                            }

                                #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item a:hover {
                                }

                            #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item:hover a {
                                color: var(--ce-font);
                            }

                            #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav {
                                background-color: var(--ce-blue);
                                padding: 0;
                            }

                                #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group {
                                    background-color: transparent;
                                    border-radius: 0;
                                    list-style-type: none;
                                    margin: 0;
                                    padding: 0;
                                }

                                    #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group li a {
                                        padding: 10px 15px;
                                    }

                                    #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group li:not(:first-child) a {
                                        border-top: 1px solid var(--ce-hover);
                                    }

                                    #page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group li a:hover {
                                        background-color: var(--ce-hover);
                                    }

        #page-wrapper #content-wrapper #logo-wrapper {
            float: inherit;
            order: 1;
        }

        #page-wrapper #content-wrapper #header-content {
            left: 0;
            max-width: inherit;
            top: 70px;
            width: 70%;
        }

            #page-wrapper #content-wrapper #header-content h1 {
                border-bottom: 1px solid var(--ce-gray);
                color: var(--ce-blue);
                margin-left: 0;
                font-family: Roboto, san-serif;
                font-weight: 400;
                padding-bottom: 10px;
                text-transform: uppercase;
            }

        #page-wrapper #content-wrapper #logo-wrapper span {
            background-image: url('../images/svg/careereco-logo-tag.svg');
            background-position: center;
            height: 60px;
            margin-top: -50px;
        }

        #page-wrapper #content-wrapper #body-wrapper {
            display: flex;
            flex-grow: 2;
            margin-top: 0;
            padding: 100px 0;
            position: relative;
            z-index: 0;
        }

#content form[action*="LogIn"] {
    border-radius: 0;
    box-shadow: none;
    margin: 5vh 0;
    max-width: 960px;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 1;
}

    #content form[action*="LogIn"] > div {
        background-color: var(--ce-white);
        border-radius: 12px;
        box-shadow: 0 12px 24px -4px rgba(0,0,0,0.4);
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
    }

        #content form[action*="LogIn"] > div > div:not(.clear),
        #content form[action*="LogIn"] > div > span {
            box-sizing: border-box;
            flex-basis: 50%;
            padding: 30px;
        }

        #content form[action*="LogIn"] .loginBlock:nth-child(3),
        #content form[action*="LogIn"] > div > span {
            background-color: var(--ce-darkblue);
        }

        #content form[action*="LogIn"] > div > span {
            color: var(--ce-white);
            padding: 0 40px 20px;
        }

            #content form[action*="LogIn"] > div > span > a {
                color: var(--ce-gold);
            }

    #content form[action*="LogIn"] .loginBlock {
        font-family: Roboto, san-serif;
    }

        #content form[action*="LogIn"] .loginBlock p:first-child,
        #content form[action*="LogIn"] .loginBlock h1 {
            font-size: 32px !important;
        }

        #content form[action*="LogIn"] .loginBlock h1 {
            margin-bottom: 40px;
        }

        #content form[action*="LogIn"] .loginBlock label {
            display: block;
            font-family: Roboto, san-serif;
            padding-bottom: 10px;
        }

        #content form[action*="LogIn"] .loginBlock .editor-field {
            margin-bottom: 20px;
        }

            #content form[action*="LogIn"] .loginBlock .editor-field input {
                background-color: var(--ce-gray);
                border: none;
                box-shadow: none;
                color: var(--ce-darkblue);
                font-family: Roboto, san-serif;
                padding: 15px 10px;
                width: 100%;
            }

        #content form[action*="LogIn"] .loginBlock h1.ceBlue {
            color: var(--ce-white) !important;
            font-family: Roboto, san-serif !important;
            font-weight: 200 !important;
        }

        #content form[action*="LogIn"] .loginBlock input[type=submit] {
            border: none;
            border-radius: 4px;
            box-shadow: none;
            cursor: pointer;
            font-family: 'Roboto';
            font-size: 16px;
            padding: 10px 20px;
        }

        #content form[action*="LogIn"] .loginBlock .loginLink {
            background-color: transparent;
            border: 2px solid;
            color: var(--ce-white);
            font-size: 18px;
            font-family: Roboto, san-serif;
            font-weight: 500;
            margin: 15px 0;
            padding: 15px 0;
        }

            #content form[action*="LogIn"] .loginBlock .loginLink:hover {
                background-color: #1d5c94;
                box-shadow: 0 12px 6px -6px rgba(0,0,0,0.2);
            }

            #content form[action*="LogIn"] .loginBlock .loginLink:nth-child(2) {
                border-color: var(--ce-blue);
            }

            #content form[action*="LogIn"] .loginBlock .loginLink:nth-child(3) {
                border-color: var(--ce-orange);
            }

            #content form[action*="LogIn"] .loginBlock .loginLink:nth-child(4) {
                border-color: var(--ce-green);
            }

            #content form[action*="LogIn"] .loginBlock .loginLink span {
                border-top: 1px solid rgba(255,255,255,0.2);
                display: block;
                margin: 5px 5% 0;
                max-width: 90%;
                padding-top: 5px;
            }

            #content form[action*="LogIn"] .loginBlock .loginLink .ceOrange {
                color: var(--ce-white) !important;
                display: block;
                font-size: 16px !important;
                font-weight: 200;
            }

            #content form[action*="LogIn"] .loginBlock .loginLink .ceDarkBlue {
                color: var(--ce-gray) !important;
                font-size: 16px !important;
                font-weight: 200;
            }

    #content form[action*="LogIn"]:before {
        background-image: url(../images/hatch-bg.png);
        content: '';
        height: 100%;
        width: 60%;
        position: absolute;
        top: -10px;
        left: -10px;
        z-index: -1;
        border-radius: 16px;
    }

/* FOOTER */
#footer {
    background-color: var(--ce-darkblue)
}

    #footer #colophon {
        background-image: url(../images/svg/careereco-logo-tag.svg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 240px;
        filter: brightness(0) invert(1);
        margin: 20px auto;
        padding-bottom: 80px;
    }

        #footer #colophon ul li a {
            font-family: Roboto, san-serif;
        }

    #footer div {
        font-family: Roboto, san-serif;
    }

        #footer br + div,
        #footer div:nth-child(2) {
            color: var(--ce-blue) !important;
            font-family: Roboto, san-serif;
            margin: 20px 0;
        }

            #footer br + div a,
            #footer div:nth-child(2) a {
                color: var(--ce-white);
                font-family: Roboto, san-serif;
                text-decoration: none;
            }

#header .userinfo-wrapper {
    top: 55px;
    bottom: unset;
}

/*BUTTONS*/
.formButton {
    background-image: none !important;
    padding: 9px !important;
    box-sizing: border-box;
    box-shadow: none !important;
    border: none;
    border-radius: 4px !important;
}

.formButtonSmall {
    background-image: none !important;
    padding: 9px !important;
    box-sizing: border-box;
    box-shadow: none !important;
    border: none;
    border-radius: 4px !important;
}

#footer a {
    color: #fff;
}

#logo-wrapper {
    top: -26px;
    position: relative;
}

/*.sub-page {
    margin-top: 60px;
}*/

.social-links {
    text-align: center;
    margin: 0px 0 !important;
}

.inline {
    display: inline-block;
}

.full-width {
    width: 100% !important;
}

.space-left {
    margin-left: 5px !important;
}

table tbody tr td.degree {
    font-family: Roboto !important;
    width: 50%;
}

/* K-WIDGET */
/*div.k-window {
	max-width: 80%;
}

@media (max-width: 1024px){
	div.k-window .k-window-content div {
		position: unset !important;
	}
}*/

#user-wrapper,
#user-wrapper > div {
    max-width: 100%;
}

#page-wrapper #content-wrapper header #header.sub-page {
    max-width: 100%;
}
